---
#This is popup help messages for the Admin Panel -> Staff -> Departments
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
type:
  title: Jenis
  content: >
    Jika Tipe Department adalah Private, maka Signature Department tidak akan tersedia 
    pada respon dan tidak akan menunjukkan tugas departemen dari Portal Klien.
dept_manager:
  title: Pengelola Departemen
  content: >
    Anda bisa memilih suatu Agen sebagai seorang Manajer Departmen untuk menerima Alert & Pemberitahuan tiket pada departmen.
  0: Agen tidak harus menjadi anggota dari Departemen untuk menjadi Manajer Departemen
